<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <!-- uvodny popis -->
    <h2 class="page-header">Administrácia</h2>

    <div class="row">
        <div class="col-xs-12">
            <p>
                Administrácia tipovačky pozostáva z nadefinovania súťaže, jej ročníka, mužstiev a zápasov.
                Súťaž by mala byť základná entita, ktorá sa nadefinuje iba raz a každý ďaľší rok, sa pridá
                len jej ročník.
                Súťaž može byť typu hokej, alebo futbal. Ostatné typy športu zatial nie sú podporované.
                Mužstva ako aj zápasy by mali byť vygenerované podľa zadanej linky štatitiky, ktorá sa využíva
                pre automatický update priebehu ročníka súťaže.
            </p>
            <p>
                Administrácia ďaľej umožnuje administrovať použivateľské konta. Používateľ sa môže bez obmedzenia
                registrovať z úvodnej stránky. V prípade zneužívania, je možnosť dodatočnej zmeny registrácie len
                cez administračnú časť.
            </p>
        </div>
    </div>
</wicket:extend>
